[script]
n0=; Temporary mIRC Script
n1=on *:START {
n2=  echo -s ** Beginning Restore
n3=  if (!%do_backup || !%do_oldini) {
n4=    echo -s ** Restore Variables Not Set
n5=    exit
n6=  }
n7=  else {
n8=    .copy -o $+(",%do_backup,") $+(",%do_oldini,")
n9=    echo -s Restore Completed.
n10=    echo -s Launching Restored mIRC.
n11=    .run $+(",$mircexe,") $+(",%do_oldini,")
n12=    exit
n13=  }
n14=}
